﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.art-postcontent,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent,
ul.art-vmenu a 
{
   text-align: left;
}


.art-blockcontent h1
{
   margin: 0 0 20px;
   font-size: 26px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
}


.art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:hover, .art-postcontent h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited 
{
   font-size: 26px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
}


.art-blockcontent h2
{
   margin-top: 19px;
   margin-bottom: 19px;
   font-size: 24px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
}


.art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited 
{
   font-size: 24px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
}


.art-blockcontent h3
{
   margin: 19px 0 5px;
   font-size: 20px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}


.art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 
{
   font-size: 20px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}


.art-blockcontent h4
{
   margin: 20px 0 0;
   font-size: 20px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}


.art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 
{
   font-size: 20px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}


.art-blockcontent h5
{
   font-size: 28px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
}


.art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 
{
   font-size: 28px;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
}


.art-blockcontent h6
{
   margin: -5px 0 -20px;
   font-size: 33px;
   font-family: 'Arial Black', Arial, Helvetica, Sans-Serif;
}


.art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 
{
   font-size: 33px;
   font-family: 'Arial Black', Arial, Helvetica, Sans-Serif;
}


li h1, .art-postcontent li h1, .art-blockcontent li h1 
{
   margin:1px;
}
 
li h2, .art-postcontent li h2, .art-blockcontent li h2 
{
   margin:1px;
}
 
li h3, .art-postcontent li h3, .art-blockcontent li h3 
{
   margin:1px;
}
 
li h4, .art-postcontent li h4, .art-blockcontent li h4 
{
   margin:1px;
}
 
li h5, .art-postcontent li h5, .art-blockcontent li h5 
{
   margin:1px;
}
 
li h6, .art-postcontent li h6, .art-blockcontent li h6 
{
   margin:1px;
}
 
li p, .art-postcontent li p, .art-blockcontent li p 
{
   margin:1px;
}


.art-blockcontent
{
   background: #FBFDFE;
   -webkit-border-radius:10px;
   -moz-border-radius:10px;
   border-radius:10px;
   padding:3px;
   margin:0 auto;
   color: #071622;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.art-blockcontent table,
.art-blockcontent li, 
.art-blockcontent a,
.art-blockcontent a:link,
.art-blockcontent a:visited,
.art-blockcontent a:hover
{
   color: #071622;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.art-blockcontent p
{
   margin: 6px 0;
}


.art-blockcontent a, .art-blockcontent a:link
{
   color: #F0A747;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}


.art-blockcontent a:visited, .art-blockcontent a.visited
{
   color: #5BA2DC;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}


.art-blockcontent a:hover, .art-blockcontent a.hover
{
   color: #F0A747;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer-text blockquote a,
blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer-text blockquote a:link,
blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer-text blockquote a:visited,
blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer-text blockquote a:hover
{
   color: #06131D;
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
}



blockquote p,
.art-postcontent blockquote p,
.art-blockcontent blockquote p,
.art-footer-text blockquote p
{
   margin: 0;
   margin: 2px 0 2px 15px;
}

.footer-middle-area .footer-mid-menu h3{
  border-bottom: 1px solid #393939;
  color: #fff;
  font-size: 13px;
  margin-bottom: 25px;
  padding-bottom: 15px;
  text-transform: uppercase;
}

.footer-mid-menu ul{
  margin:0;
  padding: 0;
  list-style: none;
}

.footer-mid-menu ul li{
  border-bottom: 1px solid #393939;
  display: block;
}

.footer-mid-menu ul li a {
  color: #fff;
  display: block;
  line-height: 40px;
}

.footer-mid-menu ul li a::before {
  background: #fff;
  content: "";
  display: inline-block;
  height: 2px;
  margin-right: 8px;
  position: relative;
  top: -3px;
  width: 11px;
}

.footer-mid-menu ul li a:hover {
  color: #009587;
  padding-left: 5px;
}

.footer-mid-menu ul li a:hover::before {
  background: #009587 none repeat scroll 0 0;
}

.footer-mid-menu.contuct ul li {
  display: inline-block;
  margin-bottom: 15px;
  padding-bottom: 15px;
  width: 100%;
  color: #fff;
}

.footer-mid-menu.contuct ul li i {
  border: 2px solid #fff;
  border-radius: 3px;
  color: #fff;
  float: left;
  font-size: 16px;
  height: 34px;
  line-height: 30px;
  margin-right: 15px;
  text-align: center;
  width: 32px;
}

.home-3 .footer-mid-menu ul li a:hover,.home-3 .footer-bottom-menu ul li a:hover, .copyright-info a:hover{
  color: #0b96f3;
}

.home-3 .footer-mid-menu ul li a:hover::before,.home-3 #scrollUp:hover{
  background: #0B96F3;
}

.home-4 .footer-mid-menu ul li a:hover, .home-4 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #ea7696;
}

.home-4 .footer-mid-menu ul li a:hover::before, .home-4 #scrollUp:hover {
  background: #ea7696 none repeat scroll 0 0;
}

.home-5 .footer-mid-menu ul li a:hover::before, .home-5 #scrollUp:hover {
  background: #269c58 none repeat scroll 0 0;
}

.home-5 .footer-mid-menu ul li a:hover, .home-5 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #269c58;
}

.home-6 .footer-mid-menu ul li a:hover::before, .home-6 #scrollUp:hover {
  background: #d2c276 none repeat scroll 0 0;
}

.home-6 .footer-mid-menu ul li a:hover, .home-6 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #d2c276;
}

.home-7 .footer-mid-menu ul li a:hover::before, .home-7 #scrollUp:hover {
  background: #f39c6c none repeat scroll 0 0;
}

.home-7 .footer-mid-menu ul li a:hover, .home-7 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #f39c6c;
}

.home-8 .footer-mid-menu ul li a:hover::before, .home-8 #scrollUp:hover {
  background: #de4c4a none repeat scroll 0 0;
}

.home-8 .footer-mid-menu ul li a:hover, .home-8 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #de4c4a;
}

.home-9 .footer-mid-menu ul li a:hover::before,.home-9 #scrollUp:hover {
  background: #e98388 none repeat scroll 0 0;
}

.home-9 .footer-mid-menu ul li a:hover,.home-9 .footer-bottom-menu ul li a:hover, .copyright-info a:hover {
  color: #e98388;
}
#sidebar-first .block-menu ul li.last a{border-bottom:none;}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
.nav-toggle{display: none}

.js .nav-collapse{clip:rect(0 0 0 0);max-height:0;position:absolute;display:block;overflow:hidden}
.nav-collapse{top:0;width:100%;position:relative}
.nav-collapse.opened{max-height:9999px}
.nav-collapse a:hover{background:0 0}
.nav-collapse .active a:hover{color:#fff;background:rgba(0,0,0,.3)}
.nav-toggle:before{color:#444;font-style:normal;font-weight:800;font-size:21px;text-transform:none;text-indent:0;text-align:right;speak:none;width:100%;right:5px;top:0;position:absolute;content:"MENU\2261";line-height:30px;}
.nav-toggle.active:before{font-size:17px;content:"CERRAR MENU \58";line-height:16px}


div.login-search.side-bar {margin-bottom: 30px;}




#header .login-search {
  width: 329px;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -24px;
  height: 49px;
  overflow: hidden;
}

#header a#mcSimpleLogin, .login-search-menu a#mcSimpleLogin {
  background: #a4a4a4;
  width: 164px; float: left;
  line-height: 49px;
  height: 49px;
  text-decoration: none;
  color: #4A4A4A;
  display: block;
  padding: 0;
  text-align: center;
  font-size: 14px;
}

#header a#mcSimpleLogin:after,
#header .moduletable.mc-search:after,
#header .moduletable.mc-search.member-search:after,
.login-search-menu a#mcSimpleLogin:after,
.login-search-menu .moduletable.mc-search:after,
.login-search-menu .moduletable.mc-search.member-search:after {
  content: " \e1d5";
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


#header a#mcSimpleLogin:hover, .login-search-menu a#mcSimpleLogin:hover {opacity: 0.8; color: white;}


#header .moduletable.mc-search, .login-search-menu .moduletable.mc-search {
  position: relative;
  height: 24px;
  background: #FFF1D2;
  float: right;
  width: 164px;
  border-bottom: 1px solid #fff;
}

#header .mc-search input.inputbox, .login-search-menu .mc-search input.inputbox {
  border: none;
  display: block;
  background: none;
  height: 14px;
  padding: 5px 24px 5px 10px;
  color: #DBD0B7;
  font-size: 11px;
  margin: 0;
  width: 130px;
}


#header .moduletable.mc-search:after, .login-search-menu .moduletable.mc-search:after {
  content: "\e604";
  background: none;
  position: absolute;
  top: 3px;
  right: 4px;
  color: #DBD0B7
}

#header .moduletable.mc-search.member-search:after, .login-search-menu .moduletable.mc-search.member-search:after {
  content: "\e605";
}


#header .mc-search a.button.mc-search, .login-search-menu .mc-search a.button.mc-search {
  display: none;
}

.mobile-menu-top.modules-1 .login-search-menu a#mcSimpleLogin {margin-bottom: 0;}


.login-search-menu {padding: 50px 0 20px; width: 56%}

.login-search-menu a#mcSimpleLogin {
  float: none;
  width: auto;
  margin: 0 20px 20px;
  font-size: 14px;
  color: white;
  }

.login-search-menu a#mcSimpleLogin:after {font-size: 32px; float: right; margin-top: 8px; margin-right: 1px; color: white;}


.login-search-menu .moduletable.mc-search {background: #222;}

.login-search-menu .moduletable.mc-search:after {font-size: 32px; top: 8px; right: 8px; color: rgba(255,255,255,0.7);}

.login-search-menu .mc-search input.inputbox {width: 80%; height: 39px; line-height: 39px; font-size: 13px; color: rgba(255,255,255,0.7);}
 
  #primary-nav-container, #tablet-landscape, .login-search {display: none;}
 
    .login-search-menu a#mcSimpleLogin,
    .login-search-menu .moduletable.mc-search {height: 30px; line-height: 30px; margin: 0 20px 2px 20px;}

    .login-search-menu a#mcSimpleLogin:after,
    .login-search-menu .moduletable.mc-search:after {font-size: 16px;}

  .login-search-menu a#mcSimpleLogin,
  .login-search-menu .moduletable.mc-search {margin-left: 10px; margin-right: 10px;}
 

.login-search.side-bar a#mcSimpleLogin          {background: #4a4a4a; color: #fff;}

.login-search.side-bar a.button.mc-search       {background: #4a4a4a; color: #fff;}

.calendar-calendar tr.odd,.calendar-calendar tr.even{background-color:#fff;}
.calendar-calendar table{border-collapse:collapse;border-spacing:0;margin:0 auto;padding:0;width:100%;}
.calendar-calendar .month-view table{border:none;padding:0;margin:0;width:100%;}
.calendar-calendar .year-view td{width:32%;padding:1px;border:none;}
.calendar-calendar .year-view td table td{width:13%;padding:0;}
.calendar-calendar tr{padding:0;margin:0;background-color:white;}
.calendar-calendar th{text-align:center;margin:0;}
.calendar-calendar th a{font-weight:bold;}
.calendar-calendar td{width:14%;border:1px solid #ccc;color:#777;text-align:right;vertical-align:top;margin:0;padding:0;}
.calendar-calendar .mini{border:none;}
.calendar-calendar td.week{width:1%;min-width:1%;}
.calendar-calendar .week{clear:both;font-style:normal;color:#555;font-size:0.8em;}
.calendar-calendar .inner{height:auto !important;height:5em;padding:0;margin:0;}
.calendar-calendar .inner div{padding:0;margin:0;}
.calendar-calendar .inner p{padding:0 0 .8em 0;margin:0;}
.calendar-calendar td a{font-weight:bold;text-decoration:none;}
.calendar-calendar td a:hover{text-decoration:underline;}
.calendar-calendar td.year,.calendar-calendar td.month{text-align:center;}
.calendar-calendar th.days{color:#ccc;background-color:#224;text-align:center;padding:1px;margin:0;}
.calendar-calendar div.day{float:right;text-align:center;padding:0.125em 0.25em 0 0.25em;margin:0;background-color:#f3f3f3;border:1px solid gray;border-width:0 0 1px 1px;clear:both;width:1.5em;}
.calendar-calendar div.calendar{background-color:#fff;border:solid 1px #ddd;text-align:left;margin:0 .25em .25em 0;width:96%;float:right;clear:both;}
.calendar-calendar .day-view div.calendar{float:none;width:98%;margin:1% 1% 0 1%;}
.calendar-calendar div.title{font-size:.8em;text-align:center;}
.calendar-calendar div.title a{color:#000;}
.calendar-calendar div.title a:hover{color:#c00;}
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}
.calendar-calendar .mini-day-off{padding:0px;}
.calendar-calendar .mini-day-on{padding:0px;}
.calendar-calendar .mini .title{font-size:.8em;}
.mini .calendar-calendar .week{font-size:.7em;}
.calendar-calendar .stripe{height:5px;width:auto;font-size:1px !important;line-height:1px !important;}
.calendar-calendar .day-view .stripe{width:100%;}
.calendar-calendar td.calendar-agenda-hour{text-align:right;border:none;border-top:1px solid #CCCCCC;padding-top:.25em;width:1%;}
.calendar-calendar td.calendar-agenda-no-hours{min-width:1%;}
.calendar-calendar td.calendar-agenda-hour .calendar-hour{font-size:1.2em;font-weight:bold;}
.calendar-calendar td.calendar-agenda-hour .calendar-ampm{font-size:1em;}
.calendar-calendar td.calendar-agenda-items{border:1px solid #CCCCCC;text-align:left;}
.calendar-calendar td.calendar-agenda-items div.calendar{width:auto;padding:.25em;margin:0;}
.calendar-calendar div.calendar div.inner .calendar-agenda-empty{width:100%;text-align:center;vertical-align:middle;padding:1em 0;background-color:#fff;}
.calendar-calendar div.date-nav{background-color:#ccc;color:#777;padding:0.2em;width:auto;border:1px solid #ccc;}
.calendar-calendar div.date-nav a,.calendar-calendar div.date-nav h3{color:#777;text-decoration:none;}
.calendar-calendar td.empty{background:#ccc;border-color:#ccc;color:#cc9;}
.calendar-calendar table.mini td.empty{background:#fff;border-color:#fff;}
.calendar-calendar td div.day{border:1px solid #ccc;border-top:none;border-right:none;margin-bottom:2px;}
.calendar-calendar td .inner div,.calendar-calendar td .inner div a{background:#eee;}
.calendar-calendar td .inner div.calendar div,.calendar-calendar td .inner div.calendar div a{border:none;background:#ffc;padding:0;}
.calendar-calendar td .inner div.calendar div.calendar-more,.calendar-calendar td .inner div.calendar div.calendar-more a{color:#444;background:#fff;text-align:right;}
.calendar-calendar td .inner .view-field,.calendar-calendar td .inner .view-field a{color:#444;font-weight:normal;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.calendar-calendar td .inner div.day a{color:#4b85ac;}
.calendar-calendar tr td.today,.calendar-calendar tr.odd td.today,.calendar-calendar tr.even td.today{background-color:#C3D6E4;}
.calendar-calendar tbody{border-top:none;}
.calendar-calendar .month-view .full .inner,.calendar-calendar .week-view .full .multi-day .inner{height:auto;min-height:auto;}
.calendar-calendar .week-view .full .calendar-agenda-hour
.calendar-calendar .month-view .full .single-day .inner .view-item{float:left;width:100%;}
.calendar-calendar .week-view .full .calendar-agenda-hour,.calendar-calendar .day-view .full .calendar-agenda-hour{padding-right:2px;}
.calendar-calendar .week-view .full .calendar-agenda-hour{width:6%;min-width:0px;}
.calendar-calendar .week-view .full .days{width:13%;}
.calendar-calendar .month-view .full div.calendar,.calendar-calendar .week-view .full div.calendar,.calendar-calendar .day-view div.calendar{width:auto;}
.calendar-calendar .month-view .full tr.date-box,.calendar-calendar .month-view .full tr.date-box td,.calendar-calendar .month-view .full tr.multi-day,.calendar-calendar .month-view .full tr.multi-day td{height:19px;max-height:19px;}
.calendar-calendar .month-view .full tr.single-day .no-entry,.calendar-calendar .month-view .full tr.single-day .no-entry .inner{height:44px !important;line-height:44px;}
.calendar-calendar .month-view .full tr.single-day .noentry-multi-day,.calendar-calendar .month-view .full tr.single-day .noentry-multi-day .inner{height:22px !important;line-height:22px;}
.calendar-calendar .month-view .full td,.calendar-calendar .week-view .full td,.calendar-calendar .day-view  td{vertical-align:top;padding:1px 2px 0 2px}
.calendar-calendar .month-view .full td.date-box{height:1%;border-bottom:0px;padding-bottom:2px;}
.calendar-calendar .month-view .full .week{font-size:inherit;}
.calendar-calendar .month-view .full .week a,.calendar-calendar .week-view .full .week a{color:#4b85ac;}
.calendar-calendar .month-view .full td .inner div.day,.calendar-calendar .month-view .full td .inner div.day a{border:none;background:none;margin-bottom:0px;}
.calendar-calendar .month-view .full td.date-box .inner,.calendar-calendar .week-view .full td.date-box .inner{min-height:inherit;}
.calendar-calendar .month-view .full td.multi-day,.calendar-calendar .week-view .full td.multi-day{border-top:0px;border-bottom:0px;}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.calendar-calendar .month-view .full td.single-day{border-top:0px;}
.calendar-calendar .month-view .full td.multi-day .inner,.calendar-calendar .week-view .full td.multi-day .inner,.calendar-calendar .day-view .full td.multi-day .inner{min-height:inherit;width:auto;position:relative;}
.calendar-calendar .month-view .full td.multi-day.no-entry{min-height:0px;}
.calendar-calendar .month-view .full td.single-day .calendar-empty,.calendar-calendar .month-view .full td.single-day.empty,.calendar-calendar .month-view .full td.date-box.empty{background:#F4F4F4;}
.calendar-calendar .month-view .full td.single-day .inner div,.calendar-calendar .month-view .full td.single-day .inner div a,.calendar-calendar .month-view .full td.multi-day .inner div,.calendar-calendar .month-view .full td.multi-day .inner div a,.calendar-calendar .month-view .full td .inner div.calendar.monthview div,.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,.calendar-calendar .week-view .full td.single-day .inner div,.calendar-calendar .week-view .full td.single-day .inner div a,.calendar-calendar .week-view .full td.multi-day .inner div,.calendar-calendar .week-view .full td.multi-day .inner div a,.calendar-calendar .week-view .full td .inner div.calendar.weekview div,.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,.calendar-calendar .day-view .full td .inner div.view-item,.calendar-calendar .day-view .full td .inner div.calendar div,.calendar-calendar .day-view .full td .inner div.calendar div a{background:none;}
.calendar-calendar .day-view .full td .inner div.calendar div,.calendar-calendar .day-view .full td .inner div.calendar div a{margin:0px 3px;}
.calendar-calendar .day-view .full td .inner div.calendar div.stripe{margin:0px;}
.calendar-calendar .month-view .full tr td.today,.calendar-calendar .month-view .full tr.odd td.today,.calendar-calendar .month-view .full tr.even td.today{background:none;border-left:2px solid #7C7F12;border-right:2px solid #7C7F12;}
.calendar-calendar .month-view .full td.date-box.today{border-width:2px 2px 0px 2px;border-style:solid;border-color:#7C7F12;}
.calendar-calendar .month-view .full tr td.single-day.today{border-bottom:2px solid #7C7F12;}
.calendar-calendar .month-view .full tr td.multi-day.starts-today{border-left:2px solid #7C7F12;}
.calendar-calendar .month-view .full tr td.multi-day.ends-today{border-right:2px solid #7C7F12;}
.calendar-calendar .month-view .full tr td.multi-day,.calendar-calendar .month-view .full tr td.single-day{border-top:0px;}
.calendar-calendar .month-view .full tr td.multi-day,.calendar-calendar .month-view .full tr td.date-box{border-bottom:0px;}
.calendar-calendar .month-view .full .inner .monthview,.calendar-calendar .week-view .full .inner .weekview,.calendar-calendar .day-view .full .inner .dayview{-moz-border-radius:5px;border-radius:5px;width:auto;float:none;display:block;margin:.25em auto;position:relative;}
.calendar-calendar .month-view .full td.single-day div.monthview,.calendar-calendar .week-view .full td.single-day div.weekview,.calendar-calendar .day-view .full td.single-day div.dayview{background:#ffc;width:auto;padding:0px 3px;overflow:hidden;}
.calendar-calendar .month-view .full td.single-day .calendar-more div.monthview{background:none;}
.calendar-calendar .day-view td div.dayview{padding:0px;}
.calendar-calendar .month-view .full td.multi-day div.monthview,.calendar-calendar .week-view .full td.multi-day div.weekview,.calendar-calendar .day-view .full td.multi-day div.dayview{background:#74a5d7;height:1.9em;overflow:hidden;margin:0px auto;color:#ffffff;position:relative;}
.calendar-calendar .week-view .full td.multi-day div.weekview{height:3.5em;}
.calendar-calendar .month-view .full td.multi-day .inner .view-field,.calendar-calendar .month-view .full td.multi-day .inner .view-field a,.calendar-calendar .week-view .full td.multi-day .inner .view-field,.calendar-calendar .week-view .full td.multi-day .inner .view-field a,.calendar-calendar .day-view .full td.multi-day .inner .view-field,.calendar-calendar .day-view .full td.multi-day .inner .view-field a{color:#ffffff;}
.calendar-calendar .day-view .full td.multi-day div.dayview,.calendar-calendar .week-view .full td.multi-day div.weekview{margin-bottom:2px;}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field{white-space:nowrap;float:left;margin-right:3px;}
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field{white-space:nowrap;display:inline;margin-right:3px;}
.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field{display:block;}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents{position:absolute;width:3000px;left:5px;}
.calendar-calendar .day-view td .stripe,.calendar-calendar .month-view .full td .stripe,.calendar-calendar .week-view .full td .stripe{-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;left:0px;top:0px;width:100%;height:3px;z-index:2;}
.calendar-calendar .full td.single-day .continuation,.calendar-calendar .full td.single-day .continues,.calendar-calendar .full td.single-day .cutoff{display:none;}
.calendar-calendar .month-view .full td.multi-day  .inner .monthview .continuation,.calendar-calendar .week-view .full td.multi-day  .inner .weekview .continuation{float:left;margin-right:3px;height:1.9em;}
.calendar-calendar .week-view .full td.multi-day  .inner .weekview .continuation{height:2.75em;padding-top:0.75em;margin-right:8px;}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff{position:absolute;right:0px !important;right:-1px;width:10px;text-align:left;background:#74a5d7;-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;height:1.9em;padding-left:6px;z-index:1;}
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff{height:2.75em;padding-top:0.75em;}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff{width:8px;padding-left:0px;}
.calendar-calendar .week-view .full td.multi-day{padding:2px;}
.calendar-calendar .week-view td.single-day div.calendar{width:100%;padding-left:0px;padding-right:0px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.attachment .calendar-calendar{margin-top:20px;clear:both;}
.calendar-calendar th a,.attachment .calendar-calendar th{background-color:transparent;border:0px;}
.attachment .calendar-calendar th.calendar-agenda-hour{color:#777777;font-weight:bold;text-align:right;}
.homepageCalendar .calendar-calendar td,th.days{border:1px solid #bbb5be!important;padding:10px;}
.homepageCalendar .calendar-calendar td{font-size:1.3em;text-align:center;}
.homepageCalendar .calendar-calendar td a{color:#768A40!important;}
.homepageCalendar .calendar-calendar td.has-no-events,.homepageCalendar .calendar-calendar td.empty{background-color:#ECECEC!important;}
.homepageCalendar .calendar-calendar td.has-events{background-color:#f0fbd1!important;}


		.service h3.title, a.readmore, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .widget h4.widgettitle, #breadcrumbs, h3#comments, .reply-container a, .wp-pagenavi a, .wp-pagenavi span { color: #758d78 !important; }


		#featured h2.title a { color: #fff !important; }


input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }

input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }

				.service h3.title  { font-size: 24px; color: #758b8d; text-shadow: 1px 1px 1px #ffffff; padding-bottom: 15px;  }

						h2.title { font-size: 30px; text-shadow: 1px 1px 1px #ffffff; padding-bottom: 10px; }

							h2.title a { color: #758b8d; text-decoration: none; }

			.slide h2.title { font-size: 48px; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); font-style: normal; padding-bottom: 8px; }

				.slide h2.title a { color: #fff; }
